Subject: Gaussian 98/03 on Rocks 3 or Redhat 9

From: "Jim Pfaendtner" <pfaendtner..at..northwestern.edu>
Date: Thu, 4 Mar 2004 13:30:40 -0600

CCLers
 
We are trying to install g98 and g03 on a redhat 9.0 rocks cluster.  We
are now unable to run either of these program using
Linda(multi-processors).  After contacting Gaussian support, we were
told that Linda has some library incompatibilities with redhat 9.0
libraries.  If we can install these new libraries over our default
redhat 9.0 installation, perhaps we can overcome this problem.  I am
just curious now if there are people who have dealt with these issues
and can help us out?

Thanks!